<?php
$z[0]=Array("global","",236,264);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("global","",282,308);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",349,378);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",418,476);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",494,526);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("include","",597,632);
$z[5][4]['filename']="head.htm";
$z[6]=Array("global","",721,776);
$z[6][4]['name']="keyword";
$z[6][4]['function']="RemoveXSS(@me)";
$z[7]=Array("list","\r\n                <div class=\"pldals\"><div class=\"pldal_lefts\"><div class=\"pldal_l1\"><a href=\"[field:arcurl/]\"><img src=\"/templets/default/img/a.gif\" width=\"32\" height=\"32\"/></a></div>\r\n	<div class=\"pldal_r1s\"><div class=\"pldal_r1_bt\"><a href=\"[field:arcurl/]\">[field:title/]</a></div>\r\n	<div class=\"pldal_r1_jj\">[field:description  function=\"cn_substr(@me,220)\"/]......</div><div class=\"pldal_r1_tips\"><div style=\"float:left\">所属分类: <span class=\"cGreen\"><a href=\"[field:typeurl/]\" target=\"_blank\">[field:typename/]</a></span>|发布时间：<span class=\"cGreen\">[field:stime/]</span> | 浏览次数：<span class=\"cGreen\">[field:click/]</span> </div></div>\r\n	</div></div><div class=\"pldal_right\"><a href=\"[field:arcurl/]\"><img src=\"/templets/default/img/download1.gif\" /></a></div>\r\n	</div>\r\n		",907,1732);
$z[7][4]['pagesize']="20";
$z[8]=Array("pagelist","",1780,1809);
$z[8][4]['listsize']="4";
$z[9]=Array("include","",1858,1895);
$z[9][4]['filename']="footer.htm";

?>